<div class="modal-header">
    <h4 class="modal-title">{{para.name}}</h4>
    <button type="button" class="close" aria-label="Close"  (click)="close()">
      <span aria-hidden="true">&times;</span>
    </button>
  </div>
  <div class="modal-body">
    <div class="w-100 text-center">
      <img style="width: 80px;" src="{{para.picture}}">
    </div>

    <div class="content">
      <dl>
        <dt>ID </dt>
        <dd>#{{para.member_id}}</dd>
        <dt>ชื่อ - นามสกุล </dt>
        <dd>{{para.name}}</dd>
        <dt>อีเมล์ </dt>
        <dd>{{para.email}}</dd>
        <dt>เบอร์โทรศัพท์ </dt>
        <dd>{{para.phone}}</dd>
        <dt>ที่อยู่ </dt>
        <dd>{{para.address}}</dd>
      </dl>
    </div>
  </div>
  <div class="modal-footer">
    <button type="button" class="btn btn-secondary btn-raised" (click)="close()">ปิดออก</button>
  </div>